#26086 closed defect (invalid)

Please make P.T. the baseline to hinder petty despots and save lives

Reported by: cypherpunks Owned by:
Priority: Very High Milestone:
Component: - Select a component Version:
Severity: Critical Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Even obfs4 is broken to the NSA; therefore, how does using it as the minimum baseline expose the Tor Project to legal issues such as accusations of violating CALEA or hindering BULLRUN? If making a default password for public obfs4 bridges isn't feasible, please at least use obfs2 or something, rather than nothing. Doing so will save lives in brutal dictatorships that call for the execution of whistleblowers and order assassinations based on metadata. Some petty tyrannies such as in Egypt rely on C.O.T.S. (e.g. Finfisher/Eagle/etc.), which are less advanced than NSA spyware.

Child Tickets

Change History (1)

comment:1 in reply to:  description Changed 13 months ago by cypherpunks

Resolution: invalid
Status: assignedclosed

Replying to cypherpunks:

Even obfs4 is broken to the NSA;

Proof?

Note: See TracTickets for help on using tickets.